/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "6CG-iY-xti"; */
"6CG-iY-xti.title" = "Bild speichern";

/* Class = "NSButtonCell"; title = "User defined x minimum"; ObjectID = "rsp-0t-he3"; */
"rsp-0t-he3.title" = "Benutzer x-Minimum";

/* Class = "NSButtonCell"; title = "User defined x maximum"; ObjectID = "7gv-Xl-3cW"; */
"7gv-Xl-3cW.title" = "Benutzer x-Maximum";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "AJ9-Bf-rgZ"; */
"AJ9-Bf-rgZ.title" = "0";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Settings"; ObjectID = "GT4-HG-WsV"; */
"GT4-HG-WsV.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "JQu-1X-KGM"; */
"JQu-1X-KGM.title" = "Item 1";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "QDq-Jk-zx4"; */
"QDq-Jk-zx4.title" = "in Zwischenablage";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Qym-5u-Sof"; */
"Qym-5u-Sof.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "VHd-NC-4GL"; */
"VHd-NC-4GL.title" = "in Datei";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "gIv-nm-8mM"; */
"gIv-nm-8mM.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "grp-zh-cWd"; */
"grp-zh-cWd.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "kOV-A4-IMy"; */
"kOV-A4-IMy.title" = "Fertig";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "oDY-H7-1vg"; */
"oDY-H7-1vg.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "pn0-nO-VHP"; */
"pn0-nO-VHP.title" = "CSV speichern …";

/* Class = "NSTextFieldCell"; title = "Color for all taxa"; ObjectID = "xKd-hG-3AR"; */
"xKd-hG-3AR.title" = "Farbe für Alle";

/* Class = "NSMenuItem"; title = "Choose dataset"; ObjectID = "z0P-yr-EMd"; */
"z0P-yr-EMd.title" = "Datensatz wählen";

